@import 'http://esophagus.com/css/reset.css';
@import 'http://esophagus.com/css/typography.css';
@import 'http://esophagus.com/css/grid_52+16x18.css';
@import 'http://esophagus.com/css/ie.css';
@import 'http://esophagus.com/css/css-classes.css';
@import 'http://esophagus.com/css/fancy-type.css';

body {
  background: #000;
  color: #DDD;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 1.5em 0;
  padding: 1em 0 0 0;
}

h1,h2,h3,h4,h5,h6 { color: #EEE; }
h2 a { color: #FFF; font-weight: normal; text-decoration: none; }
h2 a:hover { border-bottom: 1px dotted #FFF; color: #FFF; font-weight: normal; }
h4 { margin-bottom: 0.35em; }

ul { list-style-type: none; }
ul, li { margin: 0; padding: 0; }
dt { color: #EEE; padding-top: 1em; }
dd { margin:0; }

a:focus, 
a:hover  { border-bottom: 1px dotted #FFF; color: #FFF; }
a        { color: #FFF; font-weight: bold; text-decoration: none; }

hr { background: #FFF; color: #FFF; height: 1px; }
em { background: inherit; }